{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T10:12:54Z"
    },
    "lastModificationSignature": "844c813ff93e9fc441ce085d9c1fbb454ad5e99b1dcbf65e38c0ac1ea7c52766"
  }
}